WordPress.org

Support

Support » Plugins and Hacks » Metaverse ID » [Plugin: Metaverse ID] Causes PHP Error across entire site

[Plugin: Metaverse ID] Causes PHP Error across entire site

Viewing 1 replies (of 1 total)
  • Plugin Author signpostmarv

    @signpostmarv

    That’s a little odd- I would’ve thought the WP updater would’ve caught any issues before allowing it to proceed o_O

    Can you paste the error message you get ?

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Metaverse ID] Causes PHP Error across entire site’ is closed to new replies.
Skip to toolbar